.separate-containers .site-content > .nevo-post-section:last-child {
  margin-top: 0;
  margin-bottom: 20px;
}
.full-width-content .one-container .site-content.d-block {
  padding: 30px 0;
}
.one-container .site-content.d-block > * {
  margin-bottom: 30px;
}
.nevo-post-section-hero {
  --nvt-bgh: 460px;
  background: #fff;
  border-bottom: 1px solid #dedede;
}
.separate-containers .site-content > .nevo-post-section {
  margin-top: 20px;
}
.separate-containers .section-post-inner,
.nevo-post-section-hero .section-hero-inner,
.full-width-content .one-container:not(.no-sidebar) .site-content.d-block,
body:not(.full-width-content).one-container.no-sidebar .site-content.d-block {
  padding: 30px;
}
.separate-containers .nevo-post-section-hero {
  margin-top: 20px;
}
.nevo-post-section-hero.hero-type-10 {
  --nvt-bgh: 540px;
}
.nevo-post-section-hero .cv-row {
  row-gap: calc(2 * var(--nvt-grid-gap));
  margin-left: calc(-1 * var(--nvt-grid-gap));
  margin-right: calc(-1 * var(--nvt-grid-gap));
}
.nevo-post-section .heading-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nevo-dropdown.tabs-button {
  z-index: 10;
}
.heading-title .tabs-button .tab {
  height: 100%;
  padding: 0 8px;
  cursor: pointer;
  text-align: inherit;
  color: currentColor;
  white-space: nowrap;
  background-color: transparent;
}
.tabs-button .tab-button {
  line-height: 1;
  color: currentColor;
  padding: 5px 15px;
  background-color: transparent;
}
.tabs-button.focus .tabs {
  display: block !important;
  min-width: auto;
  right: 0;
  width: auto;
  height: auto;
  padding: 10px 15px;
}
.rtl .tabs-button.focus .tabs {
  left: 0;
  right: auto;
}
.tabs-button.focus .tabs .tab {
  width: 100%;
  padding: 5px 0;
}
.cat-hidden > .cat-links {
  display: none;
}
.content-59 .cv-row > .nevo--item {
  min-height: 350px;
}
.content-59 .cv-row > .nevo--item,
.content-60 .cv-row > .nevo--item {
  row-gap: var(--nvt-row-gap);
}
.cv-row > .nevo--item.d-flex {
  row-gap: var(--nvt-row-gap);
}
.nevo-post-section-hero .nevo-col {
  padding: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: calc(-1 * var(--nvt-grid-gap));
  margin-bottom: calc(-1 * var(--nvt-grid-gap));
}
.nevo-item {
  border-width: var(--nvt-grid-gap);
  border-style: solid;
  border-color: transparent;
}
.nevo-image-zoom .nevo-post-image {
  overflow: hidden;
}
.nevo-thumb {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.nevo-image-zoom .nevo-item:hover .nevo-thumb {
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.text-line {
  transition: 0.5s;
  max-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.three-line {
  max-height: 75px !important;
  -webkit-line-clamp: 3 !important;
}
.four-line {
  max-height: 98px !important;
  -webkit-line-clamp: 4 !important;
}
.h-25 {
  height: 25% !important;
}
.h-50 {
  height: 50% !important;
}
.h-75 {
  height: 75% !important;
}
.h-33 {
  height: 33.33333333% !important;
}
.h-41 {
  height: 41.66666667% !important;
}
.h-58 {
  height: 58.33333333% !important;
}
.h-66 {
  height: 66.66666667% !important;
}
.h-col-100 {
  height: var(--nvt-bgh);
}
.h-col-25 {
  height: calc(var(--nvt-bgh) * 0.25);
}
.h-col-50 {
  height: calc(var(--nvt-bgh) * 0.5);
}
.h-col-75 {
  height: calc(var(--nvt-bgh) * 0.75);
}
@media (min-width: 576px) {
  .h-col-sm-100 {
    height: var(--nvt-bgh);
  }
  .text-sm-line {
    max-height: 46px !important;
    -webkit-line-clamp: 2 !important;
  }
  .three-sm-line {
    max-height: 75px !important;
    -webkit-line-clamp: 3 !important;
  }
  .four-sm-line {
    max-height: 98px !important;
    -webkit-line-clamp: 4 !important;
  }
}
@media (min-width: 768px) {
  .h-col-md-100 {
    height: var(--nvt-bgh);
  }
  .aspect-ratio-56 .post-image img {
    aspect-ratio: 5/6 !important;
  }
  .aspect-ratio-49 .post-image img {
    aspect-ratio: 4/9 !important;
  }
  .content-39 .cv-w-120,
  .content-40 .cv-col-md-4 .cv-w-120 {
    width: 80px;
  }
  .tabs-button .tabs {
    display: inline-flex;
    height: 100%;
    opacity: 1;
    visibility: visible;
    position: static;
    min-width: auto;
    padding: 0;
    float: none;
    border: none;
    transform: none;
    box-shadow: none;
    background-color: transparent;
  }
  .text-md-line {
    max-height: 46px !important;
    -webkit-line-clamp: 2 !important;
  }
  .three-md-line {
    max-height: 75px !important;
    -webkit-line-clamp: 3 !important;
  }
  .four-md-line {
    max-height: 98px !important;
    -webkit-line-clamp: 4 !important;
  }
}
@media (min-width: 992px) {
  .flex-lg-wrap {
    flex-wrap: wrap !important;
  }
  .flex-lg-nowrap {
    flex-wrap: nowrap !important;
  }
  .h-col-lg-100 {
    height: var(--nvt-bgh);
  }
  .aspect-ratio-59 .post-image img {
    aspect-ratio: 5/9 !important;
  }
  .content-39 .cv-w-120,
  .content-40 .cv-col-md-4 .cv-w-120 {
    width: 120px;
  }
  .text-lg-line {
    max-height: 46px !important;
    -webkit-line-clamp: 2 !important;
  }
  .three-lg-line {
    max-height: 75px !important;
    -webkit-line-clamp: 3 !important;
  }
  .four-lg-line {
    max-height: 98px !important;
    -webkit-line-clamp: 4 !important;
  }
}
@media only screen and (min-width: 576px) and (max-width: 768px) {
  .content-59 .cv-row > .nevo--item {
    min-height: 450px !important;
  }
}
.full-width-content .one-container.no-sidebar .section-post-inner {
  padding: 0 30px;
}
.full-width-content .site.both-left .site-content .nevo-container,
.full-width-content .site.both-right .site-content .nevo-container,
.full-width-content .site.left-sidebar .site-content .nevo-container,
.full-width-content .site.right-sidebar .site-content .nevo-container,
.full-width-content .site.both-sidebars .site-content .nevo-container,
.full-width-content .site.no-sidebar .nevo-post-section-hero.nevo-container,
.full-width-content
  .site:not(.no-sidebar)
  .nevo-post-section-hero.nevo-container,
.full-width-content
  .site:not(.no-sidebar)
  .nevo-post-section-hero
  .nevo-container {
  max-width: 100%;
}
